
        SECTION "code",CODE

        xref    _ReqToolsBase

        xdef    _rtSpread

_rtSpread:
        movem.l rl,-(a7)
        move.l  _ReqToolsBase,a6
        movem.l 16(a7),rl2
        movem.l 24(a7),rl1
        jsr     -132(a6)
        movem.l (a7)+,rl
        rts

rl      reg     D2/D3/A6
rl1     reg     D0/D1/D2/D3
rl2     reg     A0/A1
   END
